@media screen and (max-width: 575px) {
    #particles-js .jumbotron {
        width: 90vw;
    }

    .particles-title {
        font-size: 1.6em;
        white-space: normal;
    }

    .particles-subtitle {
        font-size: 1em;
    }
}

@media screen and (min-width: 768px) {
  .particles-title {
    font-size: 3em;
  }
}
@media screen and (min-width: 850px) {
  .particles-title {
    font-size: 3.5em;
  }
}
